#sp-header {
    background: #f7a93f;
	height: 115px!important;
	padding-top:20px!important;
}

a {color: #419397;}


.sp-megamenu-parent>li:hover>a{color:#419397}

.sp-megamenu-parent>li.active>a,.sp-megamenu-parent>li.active:hover>a{color:#419397}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{color:#419397}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#419397}


.sp-module ul>li>a:hover {
    color: #419397;
}

a:hover, a:focus, a:active {
    color: #419397;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 30px;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #419397;
}

#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: 1px solid #f3f3f3;
    padding: 30px;
    border-radius: 3px;
}

#sp-left .sp-module ul>li, #sp-right .sp-module ul>li {
    display: block;
    border-bottom: 1px solid #419397;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media (max-width:991px){
#sp-header {
    height: 90px!important;
	padding-top:22px!important;
	padding-left:10px!important;
	padding-right:10px!important;
}

@media (max-width:575px){
#sp-header {
    height: 90px!important;
	padding-top:20px!important;
	padding-left:10px!important;
	padding-right:10px!important;
}


.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #419397;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color: #419397;
}

.offcanvas-menu .offcanvas-inner ul.menu>li li a {
    color: #419397;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #055591;
}